RubyGems Navigation menu

superconductor 0.0.1

Build your Ruby on Rails application from your Ruby on Rails application!

Gemfile
          gem 'superconductor', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install superconductor -v 0.0.1
  
  
  
  
  
  
  

Total downloads 3,346

For this version 888

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - August 19, 2012 (21.5 KB)
  2. 0.0.3 - August 17, 2012 (19 KB)
  3. 0.0.2 - January 24, 2012 (18.5 KB)
  4. 0.0.1 - January 19, 2012 (18 KB)